/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (09/05/07)
 */    
package com.ejie.p06b.util;

import java.util.Properties;

import javax.naming.Context;
import javax.naming.InitialContext;
import javax.naming.NamingException;

/**
 * Esta clase representa la utilidad para la invocación de EJB's
 */
public class P06BFactoryEJB {

	public static Context getContextMediadoresSegurosEJB() throws NamingException{
		Properties props = new Properties();
        props.put(Context.INITIAL_CONTEXT_FACTORY,P06BParametros.get("mediadoresSeguros.ejb.initialContextFactory"));
        props.put(Context.PROVIDER_URL, P06BParametros.get("mediadoresSeguros.ejb.providerUrl"));
        Context ctx = new InitialContext(props);
        return ctx;
	}

}	